.u-section-1 .u-sheet-1 {
  min-height: 2093px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-5 {
  margin: 20px auto 20px 0;
} .u-section-2 {
  min-height: 251px;
}

.u-section-2 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 793px);
  height: 151px;
  margin: 50px auto 0 0;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  text-transform: uppercase;
  letter-spacing: 7px;
  font-size: 1.25rem;
  margin: -128px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  font-size: 3.75rem;
  font-weight: 400;
  margin: 14px auto 60px calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    width: 570px;
    margin-left: calc(((100% - 1140px) / 2) + -416px);
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-top: 62px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: -140px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    margin-left: calc(((100% - 1140px) / 2) + -216px);
  }

  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 131px;
  }

  .u-section-2 .u-shape-1 {
    height: 83px;
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -74px;
    margin-right: calc(((100% - 340px) / 2)  + 140px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-bottom: 32px;
    margin-left: calc(((100% - 340px) / 2));
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1460px;
}

.u-section-3 .u-gallery-1 {
  height: 350px;
  width: 350px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-1 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-2 {
  height: 350px;
  width: 350px;
  margin: -355px auto 0;
}

.u-section-3 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-2 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-3 {
  height: 350px;
  width: 350px;
  margin: -350px auto 0 0;
}

.u-section-3 .u-carousel-indicators-3 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-3 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-4 {
  height: 340px;
  width: 350px;
  margin: 20px auto 0;
}

.u-section-3 .u-carousel-indicators-4 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-4 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-3 .u-carousel-control-7 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-8 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-5 {
  height: 340px;
  width: 350px;
  margin: -335px 0 0 auto;
}

.u-section-3 .u-carousel-indicators-5 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-5 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-3 .u-carousel-control-9 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-10 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-6 {
  height: 340px;
  width: 350px;
  margin: -345px auto 0 0;
}

.u-section-3 .u-carousel-indicators-6 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-6 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-3 .u-carousel-control-11 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-12 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-7 {
  height: 340px;
  width: 350px;
  margin: 25px 0 0 auto;
}

.u-section-3 .u-carousel-indicators-7 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-7 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-3 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-8 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-3 .u-carousel-control-13 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-14 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-8 {
  height: 340px;
  width: 350px;
  margin: -340px auto 0;
}

.u-section-3 .u-carousel-indicators-8 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-9 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-3 .u-carousel-control-15 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-16 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-9 {
  height: 340px;
  width: 350px;
  margin: -340px auto 0 0;
}

.u-section-3 .u-carousel-indicators-9 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-10 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-3 .u-carousel-control-17 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-18 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-10 {
  height: 350px;
  width: 350px;
  margin: 20px 0 0 auto;
}

.u-section-3 .u-carousel-indicators-10 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-11 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-11 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-19 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-20 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-11 {
  height: 350px;
  width: 350px;
  margin: -350px auto 0 0;
}

.u-section-3 .u-carousel-indicators-11 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-12 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-12 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-21 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-22 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-12 {
  height: 350px;
  width: 350px;
  margin: -350px auto -1853px;
}

.u-section-3 .u-carousel-indicators-12 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-13 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-13 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-14 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-14 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-23 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-24 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-gallery-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-gallery-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-gallery-5 {
    margin-top: 20px;
  }

  .u-section-3 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-gallery-8 {
    margin-top: 20px;
  }

  .u-section-3 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-gallery-9 {
    margin-top: 20px;
  }

  .u-section-3 .u-carousel-item-10 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-carousel-item-11 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-carousel-item-12 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-gallery-12 {
    margin-top: 20px;
  }

  .u-section-3 .u-carousel-item-13 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-carousel-item-14 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2913px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: -7px;
    margin-right: auto;
  }

  .u-section-3 .u-gallery-2 {
    margin-left: 0;
  }

  .u-section-3 .u-gallery-3 {
    margin-top: -350px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-gallery-5 {
    margin-right: 10px;
  }

  .u-section-3 .u-gallery-6 {
    margin-top: -340px;
  }

  .u-section-3 .u-gallery-7 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-3 .u-gallery-8 {
    margin-left: 0;
  }

  .u-section-3 .u-gallery-9 {
    margin-top: -340px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-gallery-10 {
    margin-top: 390px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-gallery-11 {
    margin-top: -720px;
    margin-right: 175px;
    margin-left: auto;
  }

  .u-section-3 .u-gallery-12 {
    margin-right: -15px;
    margin-bottom: -657px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1803px;
  }

  .u-section-3 .u-gallery-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-gallery-6 {
    margin-top: 20px;
  }

  .u-section-3 .u-gallery-9 {
    margin-top: 20px;
  }

  .u-section-3 .u-gallery-12 {
    margin-bottom: -1853px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3578px;
  }

  .u-section-3 .u-gallery-1 {
    height: 340px;
    width: 340px;
  }

  .u-section-3 .u-gallery-2 {
    height: 340px;
    width: 340px;
  }

  .u-section-3 .u-gallery-3 {
    height: 340px;
    width: 340px;
  }

  .u-section-3 .u-gallery-4 {
    width: 340px;
  }

  .u-section-3 .u-gallery-5 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-3 .u-over-slide-5 {
    padding: 30px;
  }

  .u-section-3 .u-gallery-6 {
    width: 340px;
    margin-top: 1820px;
  }

  .u-section-3 .u-over-slide-6 {
    padding: 30px;
  }

  .u-section-3 .u-gallery-7 {
    width: 340px;
    margin-top: -2140px;
  }

  .u-section-3 .u-over-slide-7 {
    padding: 30px;
  }

  .u-section-3 .u-over-slide-8 {
    padding: 30px;
  }

  .u-section-3 .u-gallery-8 {
    width: 340px;
  }

  .u-section-3 .u-gallery-9 {
    width: 340px;
  }

  .u-section-3 .u-over-slide-10 {
    padding: 30px;
  }

  .u-section-3 .u-gallery-10 {
    height: 340px;
    width: 340px;
  }

  .u-section-3 .u-gallery-11 {
    height: 340px;
    width: 340px;
    margin-top: -710px;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-12 {
    margin-bottom: -657px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1480px;
}

.u-section-4 .u-gallery-1 {
  height: 350px;
  width: 350px;
  margin: 0 auto;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-1 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-2 {
  height: 350px;
  width: 350px;
  margin: -350px 0 0 auto;
}

.u-section-4 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-2 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-3 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-3 {
  height: 350px;
  width: 350px;
  margin: -350px auto 0 0;
}

.u-section-4 .u-carousel-indicators-3 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-4 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-4 {
  height: 350px;
  width: 350px;
  margin: 20px auto 0;
}

.u-section-4 .u-carousel-indicators-4 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-5 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-7 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-8 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-5 {
  height: 350px;
  width: 350px;
  margin: -350px 0 0 auto;
}

.u-section-4 .u-carousel-indicators-5 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-6 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-9 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-10 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-6 {
  height: 350px;
  width: 350px;
  margin: -350px auto 0 0;
}

.u-section-4 .u-carousel-indicators-6 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-7 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-11 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-12 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-7 {
  height: 350px;
  width: 350px;
  margin: 20px auto 0 0;
}

.u-section-4 .u-carousel-indicators-7 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-8 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-13 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-14 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-8 {
  height: 350px;
  width: 350px;
  margin: -350px auto 0;
}

.u-section-4 .u-carousel-indicators-8 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-9 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-10 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-15 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-16 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-9 {
  height: 350px;
  width: 350px;
  margin: -350px 0 0 auto;
}

.u-section-4 .u-carousel-indicators-9 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-11 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-11 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-carousel-control-17 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-18 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-10 {
  height: 340px;
  width: 350px;
  margin: 20px auto 0 0;
}

.u-section-4 .u-carousel-indicators-10 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-12 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-12 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-carousel-control-19 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-20 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-11 {
  height: 350px;
  width: 350px;
  margin: -340px auto 0;
}

.u-section-4 .u-carousel-indicators-11 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-13 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-13 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-carousel-control-21 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-22 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-12 {
  height: 340px;
  width: 350px;
  margin: -350px 0 30px auto;
}

.u-section-4 .u-carousel-indicators-12 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-14 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-14 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-carousel-control-23 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-24 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-4 .u-gallery-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-4 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-4 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-4 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-4 .u-gallery-5 {
    margin-top: 20px;
  }

  .u-section-4 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-4 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-4 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-4 .u-gallery-8 {
    margin-top: 20px;
  }

  .u-section-4 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-4 .u-carousel-item-10 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-4 .u-gallery-9 {
    margin-top: 20px;
  }

  .u-section-4 .u-carousel-item-11 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-4 .u-carousel-item-12 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-4 .u-gallery-11 {
    margin-top: 20px;
  }

  .u-section-4 .u-carousel-item-13 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-4 .u-gallery-12 {
    margin-top: 20px;
  }

  .u-section-4 .u-carousel-item-14 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2960px;
  }

  .u-section-4 .u-gallery-7 {
    margin-right: 175px;
    margin-left: auto;
  }

  .u-section-4 .u-gallery-8 {
    margin-left: 0;
  }

  .u-section-4 .u-gallery-9 {
    margin-top: -350px;
  }

  .u-section-4 .u-gallery-10 {
    height: 350px;
    margin-right: 159px;
    margin-left: auto;
  }

  .u-section-4 .u-gallery-11 {
    margin-left: 10px;
  }

  .u-section-4 .u-gallery-12 {
    height: 350px;
    margin-top: -350px;
    margin-bottom: -670px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-gallery-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-gallery-6 {
    margin-top: 20px;
  }

  .u-section-4 .u-gallery-9 {
    margin-top: 20px;
  }

  .u-section-4 .u-gallery-12 {
    margin-top: 20px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2303px;
  }

  .u-section-4 .u-gallery-1 {
    height: 340px;
    width: 340px;
  }

  .u-section-4 .u-gallery-2 {
    height: 340px;
    width: 340px;
  }

  .u-section-4 .u-gallery-3 {
    height: 340px;
    width: 340px;
  }

  .u-section-4 .u-gallery-4 {
    height: 340px;
    width: 340px;
  }

  .u-section-4 .u-gallery-5 {
    height: 340px;
    width: 340px;
  }

  .u-section-4 .u-gallery-6 {
    height: 340px;
    width: 340px;
  }

  .u-section-4 .u-gallery-7 {
    height: 340px;
    width: 340px;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-8 {
    height: 340px;
    width: 340px;
  }

  .u-section-4 .u-gallery-9 {
    height: 340px;
    width: 340px;
  }

  .u-section-4 .u-over-slide-11 {
    padding: 30px;
  }

  .u-section-4 .u-gallery-10 {
    height: 340px;
    width: 340px;
    margin-right: 0;
  }

  .u-section-4 .u-over-slide-12 {
    padding: 30px;
  }

  .u-section-4 .u-gallery-11 {
    height: 340px;
    width: 340px;
    margin-left: 0;
  }

  .u-section-4 .u-over-slide-13 {
    padding: 30px;
  }

  .u-section-4 .u-gallery-12 {
    height: 340px;
    width: 340px;
  }

  .u-section-4 .u-over-slide-14 {
    padding: 30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 740px;
}

.u-section-5 .u-gallery-1 {
  height: 350px;
  width: 350px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-image-1 {
  object-position: 44.23% 50%;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-image-2 {
  object-position: 44.23% 50%;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-image-3 {
  object-position: 44.23% 50%;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-2 {
  height: 350px;
  width: 350px;
  margin: -360px 0 0 auto;
}

.u-section-5 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-image-4 {
  object-position: 44.23% 50%;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-3 {
  height: 350px;
  width: 350px;
  margin: -340px auto 0;
}

.u-section-5 .u-carousel-indicators-3 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-image-5 {
  object-position: 44.23% 50%;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-4 {
  height: 350px;
  width: 350px;
  margin: 20px auto -59px 0;
}

.u-section-5 .u-carousel-indicators-4 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-image-6 {
  object-position: 44.23% 50%;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-7 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-8 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1081px;
  }

  .u-section-5 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-5 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-5 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-5 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-5 .u-gallery-3 {
    margin-top: 20px;
  }

  .u-section-5 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-5 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-5 .u-gallery-1 {
    margin-left: auto;
  }

  .u-section-5 .u-gallery-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-gallery-3 {
    margin-top: -340px;
    margin-right: 0;
  }

  .u-section-5 .u-gallery-4 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-gallery-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1159px;
  }

  .u-section-5 .u-gallery-1 {
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-gallery-2 {
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-gallery-3 {
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-gallery-4 {
    height: 340px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-carousel-item {
	border:1px solid #000;
}
#seo-block {
	display: none;
	visibility: hidden;
}